﻿@font-face {
    font-family: "NettoOT-Lightr";
    src: url('Fonts/NettoOT-Light.otf') format('embedded-opentype'); /* Modern Browsers */
}

@font-face {
    font-family: 'NettoOT';
    src: url('Fonts/nettoot-webfont.eot');
    src: url('Fonts/nettoot-webfont.eot?#iefix') format('embedded-opentype'),    
         url('Fonts/nettoot-webfont.ttf') format('truetype'),
         url('Fonts/nettoot-webfont.svg#nettootregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NettoOT-Bold';
    src: url('Fonts/nettoot-bold-webfont.eot');
    src: url('Fonts/nettoot-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/nettoot-bold-webfont.ttf') format('truetype'),
         url('Fonts/nettoot-bold-webfont.svg#netto_otbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    /*font-family: "NettoOT-Lightr";*/
    font-family: "BoosterLight";
    src: url('Fonts/BoosterLight.eot');
    src: url('Fonts/BoosterLight.eot?#iefix') format('embedded-opentype'),
         url('Fonts/BoosterLight.otf') format('embedded-opentype'), /* Modern Browsers */
         url('Fonts/BoosterLight.ttf') format('truetype'),
         url('Fonts/BoosterLight.svg#BoosterNextFYW01-Light') format("svg");
    font-weight: normal;
    font-style: normal;
}        

@font-face {
    font-family: "Booster";
    src: url('Fonts/booster.eot');
    src: url('Fonts/booster.eot?#iefix') format('embedded-opentype'),
        url('Fonts/booster.otf') format('embedded-opentype'),
        url('Fonts/booster.ttf') format('truetype'),
        url('Fonts/booster.svg#BoosterNextFYW01-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "BoosterBold";
    src: url('Fonts/BoosterBold.eot');
    src: url('Fonts/BoosterBold.eot?#iefix') format('embedded-opentype'),
        url('Fonts/BoosterBold.otf') format('embedded-opentype'), /* Modern Browsers */
        url('Fonts/BoosterBold.ttf') format('truetype'),
        url('Fonts/BoosterBold.svg#BoosterNextFYW01-Bold') format('svg');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HUGEAvantGardeBold';
    src: url("fonts/huge_agb_v5-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/huge_agb_v5-webfont.ttf") format("truetype"), url("http://www.hugeinc.com/content/css/fonts/huge_agb_v5-webfont.svg#svgFontName") format("svg");
}

@font-face {
    font-family: "Huge";
}

@font-face {
    font-family: "GalaxieItalic";
    src: url('GalaxieCopernicus-BookItalic.woff') format('woff'); /* Modern Browsers */
}

@font-face {
    font-family: "Galaxie";
    src: url('GalaxieCopernicus-Book.woff') format('woff'); /* Modern Browsers */
}